Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160769 - release notes needs to be translated to russian
Summary: release notes needs to be translated to russian
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 156322 Russian
TreeView+ depends on / blocked
 
Reported: 2005-06-17 06:28 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version: RHEL4U2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-04 09:43:27 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-06-17 06:28:23 UTC
Description of problem:
With Russian being introduced in U2, release note will require localisation to
russian.

Version-Release number of selected component (if applicable):
redhat-release-4AS-2.4.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Fallback to english

Expected results:
Translated to russian

Additional info:

Comment 1 Leon Ho 2005-07-25 05:40:38 UTC
Russian main feature is ACKed (bug 130962), but it is missing acks on this
individual bug. Confirmed with PM/QA/Devel stakeholders on adding back the
missing acks and add to U2CanFix tracker.

Comment 2 Sarah Wang 2005-09-13 01:58:29 UTC
RHEL4 release notes are being translated now. The original release notes, U1 and
U2 release notes will all be ready by the translation freeze date of 14/9, same
as all other langugaes.

Sarah

Comment 3 Sarah Wang 2005-10-04 09:43:27 UTC
It's translated and delivered. Close the bug.

Sarah


Note You need to log in before you can comment on or make changes to this bug.